Kompatibler Controller:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Kompatibler Controller:

  • Alle Modelle der LMC-Serie

Softwareversionen:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Kompatibler Controller:

  • Alle Modelle der DLC-Serie

Hinweis: 

1. Bitte überschreiben Sie keine alten Dateien, da neue Software keine Maschinenparameter enthält.

2. Bei technischen Fragen können Sie sich jederzeit gerne an uns wenden.